Posts

WordPress: XSS Vulnerabilities and Attacks

Share Button

IS YOUR WEBSITE EASY TO HACK?

Recently, WordPress announced a security and maintenance release of WordPress 4.9.2, in response to a cross-site scripting (XSS) vulnerability that was discovered in the Flash fallback files. The files have since been removed and users are encouraged to update their WordPress sites immediately.

Read more

Share Button